8

OpenJDK 6 Vulnerabilities Fixed in Ubuntu 12.04 LTS

view full story
linux-howto

http://news.softpedia.com – On March 6, Canonical published details about OpenJDK 6 vulnerabilities, in a security notice, for its Ubuntu 12.04 LTS, Ubuntu 11.10, and Ubuntu 10.04 LTS operating systems. According to Canonical, OpenJDK could be made to crash or run programs as you login if it opened a specially crafted file. For example, it was discovered that OpenJDK did not properly validate certain types of images. A remote attacker could exploit this to cause OpenJDK to crash. U... (read more) (IT news)